# EventPerfInfoClear

This clears a EventPerfInfo object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode EventPerfInfoClear(EventPerfInfo *eventInfo)

Not collective

### Input Paramter

eventInfo -The EventPerfInfo

### Keywords

log, event, destroy

### See Also

EventPerfLogCreate()

Level:beginner
Location:src/sys/plog/utils/eventLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages